<?php

if (!isset($_SESSION['ID'])) {
} else {
	if (!isset($_GET['b'])) {
		include "inhalte/stammdaten/team/standard.php";
	} else {
		if ("ma" == $_GET['b']) {
			include "inhalte/stammdaten/team/ma.php";
		} elseif ("zg" == $_GET['b']) {
			include "inhalte/stammdaten/team/zg.php";
		}
	}


}

?>